DATABASE_URL="postgres://pguser:NmswPtleb0dquVSVhUWqcAtFl571JHEI@localhost:5432/LACA_DEV"
DB_USER="pguser"
DB_PASSWORD="NmswPtleb0dquVSVhUWqcAtFl571JHEI"
REDIS_PASSWORD="cq21WUy8dBGxq4cHAeonKpsBXZtFylBJ"
REDIS_URL="redis://:cq21WUy8dBGxq4cHAeonKpsBXZtFylBJ@172.21.128.1:9763/0"
GOOGLE_CLIENT_ID=*
GOOGLE_SECRET=*
ENVIRONMENT=prod
APP_NAME='NestJS Example App'
APP_URL=http://localhost:3000
PORT=3000
APP_CORS_ENABLED=true
JWT_ACCESS_SECRET=jcoabaHgA8j90rtyuiokAGhjkAIh
JWT_REFRESH_SECRET=jcoabaHgA8j90rtyuiokAGhjkAIh
JWT_EXPIRES_IN=15m
JWT_REFRESH_IN=1d
BCRYPT_SALT_ROUNDS=10
GRAPHQL_PLAYGROUND_ENABLED=true
GRAPHQL_DEBUG=true
GRAPHQL_SCHEMA_DESTINATION='schema.graphql'
GRAPHQL_SORT_SCHEMA=true
SWAGGER_ENABLED=true
SWAGGER_DESCRIPTION='NestJS example app API'
SWAGGER_VERSION=1.5
SWAGGER_PATH=api